div.nav #main-nav.navbar.navbar-default {
  background: none;
  border: 0;
  margin-top: -50px;
}
@media (max-width: 991px) {
  div.nav #main-nav.navbar.navbar-default {
    background: #102535;
  }
  div.nav #main-nav.navbar.navbar-default,
  div.nav #main-nav.navbar.navbar-default a {
    color: white;
  }
  div.nav #main-nav.navbar.navbar-default .navbar-toggle {
    background: none;
  }
  div.nav #main-nav.navbar.navbar-default .navbar-toggle .icon-bar {
    background: white;
  }
}
@media (max-width: 768px) {
  div.nav #main-nav.navbar.navbar-default .container ul.nav.navbar-nav {
    margin: 0;
  }
}
div.nav #main-nav.navbar.navbar-default .container ul.nav.navbar-nav > li {
  background: #102535;
}
div.nav #main-nav.navbar.navbar-default .container ul.nav.navbar-nav > li > a {
  color: white;
}
div.nav #main-nav.navbar.navbar-default .container ul.nav.navbar-nav > li > a:hover {
  background: #005a9c;
}
div.nav #main-nav.navbar.navbar-default .container ul.nav.navbar-nav > li.navbar-right {
  margin-right: 0;
}
div.nav #main-nav.navbar.navbar-default .container ul.nav.navbar-nav > li.active > a,
div.nav #main-nav.navbar.navbar-default .container ul.nav.navbar-nav > li.open > a {
  background: #005a9c;
}
